## golang-github-afex-hystrix-go 0.0~git20180502.fa1af6a

=== debian/changelog ===
golang-github-afex-hystrix-go (0.0~git20180502.fa1af6a-1) unstable; urgency=low

  * Initial release

 -- Caoimhe Chaos <caoimhechaos@protonmail.com>  Thu, 26 Dec 2024 01:46:41 +0100
