=== debian/control ===
Source: golang-github-afex-hystrix-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Caoimhe Chaos <caoimhechaos@protonmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
	       golang-github-cactus-go-statsd-client-dev,
	       golang-github-datadog-datadog-go-dev,
	       golang-github-rcrowley-go-metrics-dev,
	       golang-github-smartystreets-goconvey-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/afex/hystrix-go
Vcs-Git: https://github.com/afex/hystrix-go.git
Homepage: https://github.com/afex/hystrix-go
XS-Go-Import-Path: github.com/afex/hystrix-go

Package: golang-github-afex-hystrix-go-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-cactus-go-statsd-client-dev,
	 golang-github-datadog-datadog-go-dev,
	 golang-github-rcrowley-go-metrics-dev,
	 golang-github-smartystreets-goconvey-dev
Description: Netflix's Hystrix latency and fault tolerance library, for Go (library)
 Hystrix is a latency and fault tolerance library designed to isolate
 points of access to remote systems, services and 3rd party libraries,
 stop cascading failure and enable resilience in complex distributed
 systems where failure is inevitable.
